#faux-column{
width:100%;
}
#content {
    float: none;
    width:1140px;
    margin:0 auto;
    max-width: 100%;
    padding-top: 15px;
}
#content #slider li{
padding-left:0px;
}
#slider{
overflow:hidden;
margin-bottom:2em;
}

div#slider {
    width: 100% !important;
    max-width: 100% !important;
    margin: 0 auto;
    overflow:hidden;
    height: 490px!important;
    position:relative;
    margin-bottom: 20px;
}
#slider{
width:100%;text-align:center;margin-bottom: 22px;
}
#slider span{
color:white;
font-weight:bold;
text-align:center;
text-transform:uppercase;
font-family: 'Roboto Condensed', sans-serif;
}
#slider > span{font-size:3.5em!important;margin-bottom: 3px;position: absolute;top: 157px;padding: 20px 0px;width: 100%;left: 0px;z-index: 2;background: url(../images/slider-span-bg.png) center top no-repeat;}
#slider > span span{font-size:2.25em;font-size: .675em;line-height: 1;display: block;}
#slider ul{z-index:1;position: absolute;top: 0px;width: 100%!important;z-index: 1;background:black;height: 490px!important;}
#slider ul li{width:100%!important; height:490px!important;}
div.slider-wrap {
padding-bottom: 2em;
}
#slider ul.bjqs li .a-wrap{
float:right;
padding-right:4em;
width:230px;
padding-top:.25em;
}
#slider ul.bjqs li .a-wrap > a{
background:#004990;
text-decoration:none;
border-radius:4px;
border:2px solid white;
text-align:center;
padding:18px 0;
width:100%;
color:white;
font-size:1.5em;
display: block;
}
#slider ul.bjqs li .a-wrap > a:hover{
cursor:pointer;
}


/** BJQS Slider Styles **/
div#slider, div#content ul.bjqs li{
    max-height:680px;
   /* Giving the slides and its wrapper a set height prevents weird scaling issues*/
}
div#content ul.bjqs li {
    background: none;
    margin: 0;
    box-sizing:border-box;
    background-size: cover !important;
}

div#content ul.bjqs span.secondary li{
    background: url(../images/icon-list-sub.png) 0px 7px no-repeat;
    background-size: 16px!important;
    padding-left: 24px!important;
}

ul.bjqs span.secondary {
    display: block;
    text-align: left !important;
    font-size: 1.375em;
    color: white;
    margin-bottom: 0em;
    width:680px;
    max-width:100%;
    float:left;
    font-weight:400;
    line-height:1.5;
    padding-bottom:1.75em;
}

ul.bjqs .slide-text-wrap{
width:100%;
bottom: 0;
padding:2.125em 0 0 0;
position: absolute;
}

ul.bjqs .slide-text {
    display: block;
    width: 1140px;
    margin:0 auto;
}


ul.bjqs .slide-1 {
    background: url(/wp-content/themes/va/images/slide-1.jpg) no-repeat center center !important;
}
ul.bjqs .slide-2 {
    background: url(/wp-content/themes/va/images/slide-2.jpg) no-repeat center center !important;
}
ul.bjqs .slide-3 {
    background: url(/wp-content/themes/va/images/slide-3.jpg) no-repeat center center !important;
}
div#content ul.bjqs-controls{
float:right;
margin-top: 2.5em;
}
div#content ul li.bjqs-prev, #content ul li.bjqs-next{
    position: relative;
    width: 36px;
    height: 36px;
    display: inline-block;
    float: left;
}
div#content ul li.bjqs-prev a, #content ul li.bjqs-next a{
display:block;
height:36px;
width:36px;
float:left;
top:0!important;
left:0!important;
}
div#content ul li.bjqs-prev a:hover, #content ul li.bjqs-next a:hover{
text-decoration:none!important;
}
div#content ul li.bjqs-prev{
margin-right:16px;
}
div#content ul li.bjqs-prev a{
background:url(../images/homepage-slide-nav.png) left top no-repeat!important;
}

div#content ul li.bjqs-next a{
background:url(../images/homepage-slide-nav.png) right top no-repeat!important;
}
hr.h1-hr, .h1-hr-wrap{
margin-bottom:0px;
}
#content > #home-content > #home-text > h2{color:#393939;text-align:center;margin-bottom: 15px;}
.product-list-wrap{width: 914px;margin:0 auto;max-width:100%;}
.product-list{float:left;width: 31%;margin-right:3%;margin-bottom: 8px;}
#content .product-list ul{
margin-left:0;
}
#content .product-list ul li{
margin-bottom:.675em;
}
#content .product-list ul li a{
font-weight:bold;
}
#content .product-list h3{font-size:1.875em;margin-bottom: .25em;}
#content .product-list h3 a{
color:#264d80;
text-transform:uppercase;
}
.box-headers{
width:896px;
height:47px;
background:url(../images/home-headers-bg.png) top left no-repeat;
}

.home-box{float:left;width: 32%;margin-right: 2%;background: #f6f6f6;box-sizing: border-box;border: 1px solid #cccccc;}
.home-box p{
padding-left:24px;
padding-right:24px;
padding-top:10px;
padding-bottom:14px;
}
.home-box-bg{
background:#efefef;
border:1px solid #cccccc;
padding:10px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
box-sizing:border-box;
}

.home-box h3{font-size: 1.75em;margin:10px 0px;line-height:24px;margin-top:0px;background: #254c7f url(../images/home-box-header-bg.png) top left repeat-x;color: white;padding: 18px 24px;}

div#content .home-box img {
    float: left;
    margin: 0px 10px 10px 0px;
    height: 80px !important;
    max-height: 100px;
    width: auto;
}

.home-box div{
width: 65%;
min-height:150px;
float: left;
}

.home-box div.clear{
width:100%;
height:0px!important;
max-height:0px!important;
min-height:0px!important;
float:none!important;
}

#content .home-box ul{margin:0px;margin-left: 24px;float:left;width:130px;margin-bottom: 7px;}

#content .home-box ul li{
background:none;
padding:0px;
margin:0px;
margin-bottom:5px;
}

#content .home-box ul li a{
color:#2859b4;
text-decoration:underline;
}

#content .home-box a.primary-btn{padding-top:3px;margin-top:20px;display:block;width: 156px;text-align:center;color:#ffffff;text-decoration:none;padding: 11px 0px;background:#0a60ff;border:1px solid blue;background: #bf5700;border: none;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;margin-left: 24px;margin-bottom: 18px;height: auto!important;}

#content .home-box a.primary-btn:hover{background: #bf5700;/* border:1px solid red; */}
#content hr{
width:100%;
padding:0px;
margin:0px;
margin-top:30px;
margin-bottom:30px;
}
#content h2.smaller{font-family: 'Open Sans', sans-serif;text-align:left!important;font-size: 1.125em;color: #264d80!important;margin-bottom: 5px!important;}
@media only screen and (max-width:1200px){
#slider > span{
background:url(../images/slider-span-bg-mobile.png) repeat;
padding:20px;
box-sizing:border-box;
line-height:1;
}
}
@media only screen and (max-width:1160px) {
}
@media only screen and (max-width:960px) {
    
  #home-content {
    width: 100% !important;
    margin: 0 !important;
    }

    #content {
    padding: 20px 20px !important;
    box-sizing: border-box;
    }

  .home-box img{
  width:25%;
  height:auto;
  }
    
  .home-box div{
  min-height:0px;
  }
    
}
@media only screen and (max-width:920px) {
    
  #content{
  width:100%;
  }
    
}
@media only screen and (max-width:880px) {
    
  #slider h2{
  margin-top:10px;
  }
    
}
@media only screen and (max-width:830px) {
    
  #slider p{
  font-size:16px;
  line-height:22px;
  }
    
  .home-box{
  margin-right:0px;
  margin-bottom:20px;
  padding-bottom:20px;
  border-bottom:1px solid #cccccc;
  width:100%;
  }
    
  .home-box img{
  width:auto;
  }
    
}
@media only screen and (max-width:799px) {
#slider, .h1-hr-wrap{
display:none;
} 
}
@media only screen and (max-width:720px) {
#slider ul li{
background:none!important;
}
h1{
text-align:left;
}   
}
@media only screen and (max-width:660px) {
#content .product-list{
width:100%;
float:none;
margin-right:0;
} 
#content > #home-content > #home-text > h2{
text-align:left;
}   
}
@media only screen and (max-width:420px) {
.home-box h3{
line-height:1.125;
}    
}